

// 创建一个混入对象
export default {
    data() {
        return {
            manageList: []
        }
    },
    created() {
        // console.log('Mixin created!')
        this.getManageList()
        // this.getMechanismTree()

    },
    methods: {

        getManageList() {
            //
            this.$API.personnel.getManageUser({}).then((res) => {
                // console.log(res);
                if (res.data.code === 200) {
                    this.manageList = [...res.data.data];
                }
            });
        },
    }
}